DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #385

[TRAO BGI TRUC TIEP TAI LAU 11] PYCMS PUR/2020/00009801 da day du dif liéu va chinh xac
nhung Truéng phong bao tim khéng ra ==> Hudng dan thao tac.

10/08/2020 05:24 PM - Luc Tran Van

Status: Closed Start date: 10/08/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Check data:

Kiém tra ma phong ban cta ngudi tao va trudng phong
Kiém tra budc xtr ly

History

#1 - 10/08/2020 05:33 PM - Luc Tran Van

SAU KHI KIEM TRA, PYCMS NAY CO SAI SOT
1- THIE:U BRANCH_CREATE O BANG TR_REQUEST DOC
2- THIEU BRANCH_ID O BANG PL_REQUEST_PROCESS

#2 - 10/09/2020 08:50 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

DATA PUR 2020 00009801.xIsx 21.6 KB
